WhatsApp (destinatários)
Base: https://api.nivesistemas.com.br · 4 endpoints
GET /whatsapp-recipients
Seção intitulada “GET /whatsapp-recipients”Listar destinatários WhatsApp
curl -X GET "https://api.nivesistemas.com.br/whatsapp-recipients" \ -H "Authorization: Bearer sl_live_exemplo_abc123xyz789" \ -H "X-Store-Slug: loja-demo"const res = await fetch("https://api.nivesistemas.com.br/whatsapp-recipients", { method: "GET", headers: { Authorization: "Bearer sl_live_exemplo_abc123xyz789", "X-Store-Slug": "loja-demo", },});const data = await res.json();import requests
res = requests.request( "GET", "https://api.nivesistemas.com.br/whatsapp-recipients", headers={ "Authorization": "Bearer sl_live_exemplo_abc123xyz789", "X-Store-Slug": "loja-demo", },)print(res.json())POST /whatsapp-recipients
Seção intitulada “POST /whatsapp-recipients”Criar destinatário WhatsApp
curl -X POST "https://api.nivesistemas.com.br/whatsapp-recipients" \ -H "Authorization: Bearer sl_live_exemplo_abc123xyz789" \ -H "X-Store-Slug: loja-demo"const res = await fetch("https://api.nivesistemas.com.br/whatsapp-recipients", { method: "POST", headers: { Authorization: "Bearer sl_live_exemplo_abc123xyz789", "X-Store-Slug": "loja-demo", },});const data = await res.json();import requests
res = requests.request( "POST", "https://api.nivesistemas.com.br/whatsapp-recipients", headers={ "Authorization": "Bearer sl_live_exemplo_abc123xyz789", "X-Store-Slug": "loja-demo", },)print(res.json())PATCH /whatsapp-recipients/:id
Seção intitulada “PATCH /whatsapp-recipients/:id”Atualizar
Parâmetros de rota: id
curl -X PATCH "https://api.nivesistemas.com.br/whatsapp-recipients/{id}" \ -H "Authorization: Bearer sl_live_exemplo_abc123xyz789" \ -H "X-Store-Slug: loja-demo"const res = await fetch("https://api.nivesistemas.com.br/whatsapp-recipients/{id}", { method: "PATCH", headers: { Authorization: "Bearer sl_live_exemplo_abc123xyz789", "X-Store-Slug": "loja-demo", },});const data = await res.json();import requests
res = requests.request( "PATCH", "https://api.nivesistemas.com.br/whatsapp-recipients/{id}", headers={ "Authorization": "Bearer sl_live_exemplo_abc123xyz789", "X-Store-Slug": "loja-demo", },)print(res.json())DELETE /whatsapp-recipients/:id
Seção intitulada “DELETE /whatsapp-recipients/:id”Excluir
Parâmetros de rota: id
curl -X DELETE "https://api.nivesistemas.com.br/whatsapp-recipients/{id}" \ -H "Authorization: Bearer sl_live_exemplo_abc123xyz789" \ -H "X-Store-Slug: loja-demo"const res = await fetch("https://api.nivesistemas.com.br/whatsapp-recipients/{id}", { method: "DELETE", headers: { Authorization: "Bearer sl_live_exemplo_abc123xyz789", "X-Store-Slug": "loja-demo", },});const data = await res.json();import requests
res = requests.request( "DELETE", "https://api.nivesistemas.com.br/whatsapp-recipients/{id}", headers={ "Authorization": "Bearer sl_live_exemplo_abc123xyz789", "X-Store-Slug": "loja-demo", },)print(res.json())
